@charset "utf-8";

@import url(public.css);

/* header */
.header{width: 100%; position: absolute; background: linear-gradient(rgba(0,0,0,.9) 40%, rgba(0,0,0,0)); z-index: 2;}
.header .header-content{position: relative; height: 110px;}
.header .header-content .left{height: 100%; display: flex; align-items: center;}
.header .header-content .right{height: 100%; display: flex; align-items: center;}
.header .header-content .logo{overflow: hidden;}
.header .header-content .logo img{width: 426px; height: auto; max-width: 100%; max-height: 100%;}
.header .header-content .header_txt{padding-left: 20px; margin-left: 20px; position: relative;}
.header .header-content .header_txt::before{content: ""; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; width: 1px; height: 40px; background-color: #d0d1d3;}
.header .header-content .header_txt .text{font-size: 14px; color: #fff; line-height: 24px;}
.header .header-content .header-tel{padding-left: 50px; background: url(../images/tel_icon1.png) no-repeat left center;}
.header .header-content .header-tel .text{font-size: 24px; color: #fff; line-height: 30px;}
/* menu */
.header .header-menu{position:absolute; top: 0; bottom: 0; right: 15px; margin: auto; z-index: 6; padding: 0; height: 20px; display:block; cursor:pointer;}
.header .header-menu .icon-bar{background:#fff; width:30px; height: 3px; display: block;}
.header .header-menu .icon-bar:nth-child(2){margin: 5px 0;}
.header .header-menu .icon-bar:nth-child(3){width: 22px;}
.header .header-menu.on .icon-bar:nth-child(1){margin-top: 8px; transform:rotateZ(45deg); background:#333;}
.header .header-menu.on .icon-bar:nth-child(2){opacity:0;}
.header .header-menu.on .icon-bar:nth-child(3){width: 30px; top:50%; position:absolute; background:#333; transform:translate(0,-50%) rotateZ(135deg);}
/* nav */
.header .header-nav{position: relative; background-color: #fff; width: 100%; border-radius: 5px; padding: 2px; box-shadow: 0 0 15px 0 #ccc;}
.header .header-nav .nav{margin: 0 auto;}
.header .header-nav .nav-list{width: 100%;}
.header .header-nav .nav-list>li{width: calc(100% / 10); float: left; position: relative; text-align: center;}
.header .header-nav .nav-list>li::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 15px; background-color: #d4d4d4;}
.header .header-nav .nav-list>li:last-child::before{display: none;}
.header .header-nav .nav-list>li>a{line-height: 41px; font-size: 16px; color: #222222; display: block; border-radius: 5px;}
.header .header-nav .nav-list>li:hover>a{background-color: #dfc797; color: #fff;}
.header .header-nav .nav-list>li.on>a{background-color: #dfc797; color: #fff;}
.header .header-nav .nav-list>li>i{display: none;}
.header .header-nav .drop_down{display: none; position: absolute; top: 100%; left: 50%; min-width: 100%; transform: translateX(-50%); z-index: 4; box-shadow: 0 0 5px rgb(0 0 0 / 20%); background-color: #fff;}
.header .header-nav .drop_down li{text-align: center; }
.header .header-nav .drop_down li a{line-height:40px; font-size: 15px; color:#333; display: block; padding: 0 5px;  white-space: nowrap;}
.header .header-nav .drop_down li a:hover{color: #dfc797;}
/* .header.small .header-nav{position: fixed; left: 0; top: 0; z-index: 6; animation: nav_small 0.5s; box-shadow: 0 0 20px #ccc;} */
@keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
@-webkit-keyframes nav_small {
    from {top: -50px;}
    to {top: 0;}
}
/* banner */
.banner{position: relative; font-size: 0;}
.banner img{width: 100%; height: auto;}
.banner .swiper-pagination{bottom: 0;}
.banner .swiper-pagination-bullet{width: 50px; height: 1px; background-color: #fff; opacity: 1; border-radius: 0; margin: 0 5px 10px 5px !important;}
.banner .swiper-pagination-bullet-active{background-color: #dfc797; height: 3px;}
/*  */
.header-search{background-color: #fff; padding: 20px 0; border-bottom: 1px solid #eeeeee;}
.header-search .box{display: flex; justify-content: space-between; align-items: center; flex-direction: row-reverse}
.header-search .left{flex: 1; display: flex;}
.header-search .title{width: 120px; float: left; line-height: 30px; font-size: 18px; color: #353535; font-weight: bold;}
.header-search .list{width: calc(100% - 120px); float: left;}
.header-search .list li{float: left; margin-right: 10px;}
.header-search .list li a{display: block; font-size: 14px; color: #333333; line-height: 30px;}
.header-search .list li a:hover{color: #dfc797; text-decoration:underline}
.header-search .search-form{width: 300px; height: 44px; background-color: #fff; overflow: hidden; border: 1px solid #dadada; border-radius: 44px;}
.header-search .search-form .search-text{width: calc(100% - 40px); height: 100%; float: left; padding: 0 15px; font-size: 14px; color: #333;}
.header-search .search-form .search-btn{width: 40px; height: 40px; text-align: center; line-height: 40px; margin-top: 1px; border-radius: 50%; font-size: 16px;}
/*  */
.spacing-index{padding: 60px 0;}
.title-index{text-align: center; margin-bottom: 30px;}
.title-index .title1{font-size: 36px; color: #222; font-weight: bold; position: relative; display: inline-block; padding: 0 20px;}
.title-index .title1::before, .title-index .title1::after{content: ""; position: absolute; top: 0; bottom: 0; margin: auto; width: 80px; height: 10px; background: url(../images/title-index-icon.png) no-repeat; background-size: 100% 100%;}
.title-index .title1::before{left: 100%; transform: rotate(180deg);}
.title-index .title1::after{right: 100%;}
.title-index .title2{font-size: 12px; color: #666; margin-top: 5px;}
.more{text-align: center;}
.more a{display: inline-block; text-align: center; width: 180px; height: 50px; line-height: 48px; border: 1px solid #dfc797; position: relative; z-index: 1; overflow: hidden; background-color: #fff; font-size: 16px; color: #333;}
.more a::before{content: ""; width: 150%; height: 100%; float: left; background-color: #dfc797; transform: skewX(45deg); transition: all .4s; position: absolute; left: -300%; top: 0; z-index: -1; }
.more a:hover::before{left: -15%;}
/*  */
.product{width: 100%; overflow: hidden;}
.product .item{width: 100%;}
.product .item .img-box{position: relative; overflow: hidden;}
.product .item .img-box::before{content: ""; display: block; padding-top: 65%;}
.product .item .mask{position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(rgba(0,0,0,.6), rgba(255, 255, 255, 0))}
.product .item .txt-box{position: absolute; top: 10%; left: 10%;}
.product .item .txt-box .text1{font-size: 16px; color: #dfc797; padding-bottom: 10px; position: relative;}
.product .item .txt-box .text1::before{content: ""; position: absolute; bottom: 0; left: 0; width: 60px; height: 1px; background-color: #dfc797;}
.product .item .txt-box .text1::after{content: ""; position: absolute; bottom: 0; left: 0; width: 120px; height: 1px; background-color: rgba(255, 255, 255, .2);}
.product .item .txt-box .text2{margin-top: 10px; font-size: 14px; color: #fff; font-family: Arial;}
.product .item .mm{position: absolute; bottom: 0; right: 0; width: 120px; height: 120px; background: url(../images/product_icon.png) no-repeat; background-size: 100% 100%;}
.product .item .mm span{position: absolute; bottom: 10px; right: 10px; font-size: 14px; color: #333; line-height: 20px; width: 50px; padding-right: 10px; text-align: center;}
.product .item .mm span::before{content: "+"; position: absolute; right: 0; top: 0; line-height: 40px; font-size: 20px;}
.product .item:hover .img-box img{transform: scale(1.1);}
.product .product-prev, .product .product-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 25px; height: 45px; z-index: 3; cursor: pointer; display: block !important; background: url(../images/product_prev.png) no-repeat; background-size: 100% 100%;}
.product .product-prev{left: 3%;}
.product .product-next{right: 3%; transform: rotate(180deg);}
/*  */
.sand-table-model{overflow: hidden; background: url(../images/model_bg.jpg) no-repeat center center; background-size: cover;}
.tab{width: 100%; text-align: center; margin-bottom: 30px; overflow: hidden; text-align: center;}
.tab .tab-list{overflow: hidden; display: inline-block; font-size: 0; border-top: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6;}
.tab .tab-list li{float: left; padding: 0 25px; position: relative;}
.tab .tab-list li::before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 5px; height: 5px; background-color: #000; border-radius: 50%;}
.tab .tab-list li:last-child::before{display: none;}
.tab .tab-list li::after{content: ""; position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 0; height: 1px; background-color: #dfc797;}
.tab .tab-list li a{display: block; height: 42px; line-height: 42px; text-align: center; font-size: 16px; color: #333333; position: relative;}
.tab .tab-list .select::after{width: 65px;}
.tab .tab-list .select a{font-weight: bold;}
.tab-content{width: 100%; overflow: hidden;}
.tab-content .con{display: none;}
.tab-content .con.act{display: block;}
.sand-table-model .item{width: 100%; padding: 0 0 40px 0; position: relative; transform: scale(.8); z-index: 2;}
.sand-table-model .item::before{content: ""; position: absolute; bottom: 1px; left: 0; width: 100%; height: 180px; border: 1px solid #e6e6e6; background-color: #fff; display: none; z-index: -1;}
.sand-table-model .item .img-box{position: relative; overflow: hidden;}
.sand-table-model .item .img-box::before{content: ""; display: block; padding-top: 62%;}
.sand-table-model .item .text{text-align: left; font-size: 16px; color: #666; line-height: 30px; display: none; margin-top: 10px;}
.sand-table-model .model-btn{position: absolute; bottom: 45px; right: 35%; z-index: 2;}
.sand-table-model .model-prev, .sand-table-model .model-next{width: 13px; height: 26px; text-align: center; margin-left: 20px; float: left; cursor: pointer; background: url(../images/model_prev.png) no-repeat; background-size: 100% 100%;}
.sand-table-model .model-next{transform: rotate(180deg);}
.sand-table-model .swiper-pagination-model{text-align: center; bottom: 0; position: absolute; left: 0; width: 100%;}
.sand-table-model .swiper-pagination-model span{width: 50px; height: 1px; background-color: #d6d6d6; opacity: 1; border-radius: 0;}
.sand-table-model .swiper-pagination-model .swiper-pagination-bullet-active{background-color: #dfc797; height: 3px;}
.sand-table-model .swiper-slide-active .item{padding: 0 20px 40px 20px; transform: scale(1);}
.sand-table-model .swiper-slide-active .item::before{display: block;}
.sand-table-model .swiper-slide-active .item .text{display: block;}
/*  */
.choose{width: 100%; overflow: hidden;}
.title-choose{text-align: center; position: relative; z-index: 2; padding-top: 45px; margin-bottom: 50px;}
.title-choose .title1{font-size: 70px; color: rgba(223, 199, 151, .2); line-height: 1; text-transform: uppercase; font-family: Arial; position: absolute; left: 0; top: 0; width: 100%; z-index: -1;}
.title-choose .title2{font-size: 36px; color: #000; font-weight: bold;}
.choose .list{width: 100%;}
.choose .list li{margin-bottom: 60px;}
.choose .list li:last-child{margin-bottom: 0;}
.choose .img-box{float: left; width: 50%;}
.choose .img-box img{width: 100%; height: auto;}
.choose .content{width: 50%; padding: 0 0 0 40px; float: right;}
.choose .item{width: 100%; margin-bottom: 40px; overflow: hidden;}
.choose .item:last-child{margin-bottom: 0;}
.choose .number{width: 80px; height: 70px; line-height: 70px; background: url(../images/choose_border.png) no-repeat; background-size: 100% 100%; font-size: 36px; color: #222; font-weight: bold; float: left; text-align: center;}
.choose .txt-box{width: calc(100% - 80px); float: left; padding: 0 0 0 20px;}
.choose .txt-box .tit{font-size: 32px; color: #222; position: relative; border-bottom: 1px solid #f2f2f2; margin-bottom: 10px; padding-bottom: 10px;}
.choose .txt-box .tit::before{content: ""; position: absolute; left: 0; bottom: 0; width: 100px; height: 3px; background-color: #dfc797;}
.choose .txt-box .text{font-size: 14px; color: #666666; line-height: 25px;}
.choose .list li:nth-child(odd) .img-box{float: right;}
.choose .list li:nth-child(odd) .content{float: left; padding: 0 40px 0 0;}
/*  */
.case{width: 100%; background: url(../images/case_bg.jpg) no-repeat center center; background-size: cover; overflow: hidden;}
.case .title-index .title1{color: #fff;}
.case .title-index .title2{color: #fff;}
.case-list{width: calc(100% + 20px);}
.case-list li{width: calc(100% / 4 - 20px); float: left; margin: 0 20px 20px 0;}
.case-list .item{width: 100%;}
.case-list .item .img-box{position: relative; overflow: hidden; border: 1px solid rgba(0,0,0,0);}
.case-list .item .img-box::before{content: ""; display: block; padding-top: 60%;}
.case-list .item .mask{position: absolute; bottom: 0; right: 0; width: 55px; height: 55px; opacity: 0; background: url(../images/case_mm.png) no-repeat; background-size: 100% 100%;}
.case-list .item .text{font-size: 16px; color: #fff; line-height: 30px; text-align: center;}
.case-list .item:hover .img-box{border: 1px solid #dfc797;}
.case-list .item:hover .img-box img{transform: scale(1.1);}
.case-list .item:hover .mask{opacity: 1;}
.case-list .item:hover .text{color: #dfc797;}
/*  */
.about{width: 100%; overflow: hidden; background: url(../images/about_bg.jpg) no-repeat center center;}
.about .video{width: 50%; float: left; position: relative;}
.about .video::before{content: ""; display: block; padding-top: 50%;}
.about .content{width: 50%; float: left; background-color: #fff; padding: 40px;}
.about .text{font-size: 14px; color: #666; line-height: 25px; margin-bottom: 40px; width: 90%;}
.about .about-link{overflow: hidden;}
.about .about-link li{float: left; margin-right: 10px;}
.about .about-link li a{width: 180px; height: 60px; line-height: 58px; border: 1px solid #f2f2f2; text-align: center; font-size: 16px; color: #222; background-color: #f2f2f2; display: inline-block;}
.about .about-link li a span{padding-left: 30px; display: inline-block; background-image: url(../images/about_icon1.png); background-repeat: no-repeat; background-position: left center;}
.about .about-link li:nth-child(1) a span{background-image: url(../images/about_icon1.png);}
.about .about-link li:nth-child(2) a span{background-image: url(../images/about_icon2.png);}
.about .about-link li a:hover{border-color: #dfc797; background-color: #fff;}
/*  */
.partner{width: 100%; overflow: hidden; background-color: #f8f8f8;}
.partner .swiper-box{position: relative; padding: 0 40px;}
.partner .img-box{position: relative; overflow: hidden; border: 1px solid #eee; background-color: #fff;}
.partner .img-box::before{content: ""; display: block; padding-top: 40%;}
.partner .img-box:hover{border-color: #dfc797;}
.partner .partner-prev, .partner .partner-next{position: absolute; top: 0; bottom: 0; margin: auto; width: 25px; height: 45px; z-index: 2; background-image: url(../images/partner_prev.png); background-repeat: no-repeat; background-size: 100% 100%;}
.partner .partner-prev{left: 0;}
.partner .partner-next{right: 0; transform: rotate(180deg);}
/*  */
.footer1{width: 100%; padding: 60px 0; background-color: #222;}
.footer1 .wrap{display: flex; justify-content: space-between;}
.footer1 .footer-contact{width: 32%; float: left;}
.footer1 .footer-contact .footer-logo{text-align: left; overflow: hidden; margin-bottom: 20px;}
.footer1 .footer-contact .footer-logo img{max-width: 100%; height: auto;}
.footer1 .footer-contact .text{font-size: 14px; color: #fff; line-height: 25px;}
.footer1 .footer-nav{width: 62%; display: flex; justify-content: space-between;}
.footer1 .footer-nav dt{font-size: 16px; color: #fff; font-weight: bold; margin-bottom: 15px; line-height: 20px;}
.footer1 .footer-nav dt a{color: #fff;}
.footer1 .footer-nav dd{font-size: 14px; color: #fff; line-height: 30px;}
.footer1 .footer-nav dd a{color: #fff;}
.footer1 .footer-nav dd a:hover{text-decoration: underline;}
.footer2{width: 100%; background-color: #f4f4f6; padding: 15px 0;}
.footer2 .copyright{text-align: center; font-size: 14px; color: #666666;}
.footer2 .copyright a{color: #666;}

/*  */
.inner-page{width: 100%; padding: 40px 0; min-height: 500px;}
.inner-page-left{width: 300px;}
.inner-page-right{width: calc(100% - 330px);}
.breadcrumb{width: 100%; overflow: hidden; zoom: 1; margin-bottom: 20px;}
.breadcrumb .text{float: right; font-size: 16px; color: #333;}
.breadcrumb .text a{color: #333;}
.breadcrumb .text span{color: #dfc797;}
.sideBar{width: 100%; overflow: hidden;}
.sideBar .sideBar-title{padding: 35px 0; border: 1px solid #dfc797; border-top: 3px solid #dfc797; background: url(../images/sideBar_title.png) no-repeat right bottom #fff; text-align: center; position: relative;}
.sideBar .sideBar-title .text1{font-size: 36px; color: #333; line-height: 1; font-weight: bold;}
.sideBar .sideBar-title .text2{font-size: 14px; color: #666; font-family: Arial; line-height: 1; text-transform: uppercase; margin-top: 10px;}
.sideBar .sideBar-title .icon{position: absolute; top: 0; bottom: 0; right: 15px; margin: auto; width: 30px; height: 30px; line-height: 30px; font-size: 30px; color: #333; display: none;}
.sideBar .list{border: 1px solid #ededed; padding: 15px;}
.sideBar .list>li{margin-bottom: 10px;}
.sideBar .list>li>a{display: block; height: 55px; line-height: 53px; border: 1px solid #ededed; text-align: left; font-weight: bold; font-size: 18px; color: #333; padding: 0 30px;}
.sideBar .list>li:hover>a{border-color: #dfc797;}
.sideBar .list>li.on>a{border-color: #dfc797;}
.sideBar>ul.list>li>ul.sideBar-down{width: 100%;}
.sideBar .sideBar-down li{border-bottom: 1px dotted #ddd; text-align: left;}
.sideBar .sideBar-down li a{display: block; height: 40px; line-height: 40px; color: #333; padding: 0 0 0 50px;}
.sideBar .sideBar-down li a:hover,
.sideBar .sideBar-down li.on a{color: #dfc797;}
.sideBar-below{background-color: #f6f6f6; padding: 30px;}
.sideBar-below .sideBar-title2{text-align: left; line-height: 40px; margin-bottom: 20px;}
.sideBar-below .sideBar-title2 span{font-size: 16px; color: #333; font-weight: bold; padding: 0 10px 0 55px; display: inline-block; position: relative; background: url(../images/sideBar-below-icon.png) no-repeat left center;}
.sideBar-below .sideBar-title2 span::before{content: ""; position: absolute; top: 0; bottom: 0; left: 100%; margin: auto; width: 50px; height: 1px; background-color: #dfc797;}
.sideBar-below .content{overflow: hidden;}
.sideBar-below .content .text{font-size: 18px; color: #333; line-height: 35px;}

/*  */
.product-page{width: 100%;}
.product-list{width: calc(100% + 20px);}
.product-list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
.product-list .item{width: 100%;}
.product-list .item .img-box{position: relative; overflow: hidden;}
.product-list .item .img-box::before{content: ""; display: block; padding-top: 75%;}
.product-list .item .text{font-size: 14px; color: #333; line-height: 30px; text-align: center;}
.product-list .item:hover .img-box img{transform: scale(1.1);}
.product-list .item:hover .text{color: #dfc797;}
/*  */
.product-details{width: 100%; overflow: hidden;}
.product-details .wrap1{background-color: #fff; padding: 20px 0;}
.product-details .wrap1 .imgbox{width: 30%; float: left; text-align: center; overflow: hidden;}
.product-details .wrap1 .imgbox img{width: 100%; height: auto;}
.product-details .wrap1 .content{width: 70%; float: left; padding-left: 30px;}
.product-details .wrap1 .title{font-size: 20px; color: #333; margin-bottom: 20px; font-weight: bold;}
.product-details .wrap1 .text{font-size: 14px; color: #333; line-height: 25px; margin-bottom: 20px;}
.product-details .wrap1 .tel{font-size: 20px; color: #dfc797; float: left; line-height: 35px;}
.product-details .tab{width: 100%; text-align: left;}
.product-details .wrap2{width: 100%; background-color: #fff;}
.product-details .product-details-tab{width: 100%; background-color: #dfc797;}
.product-details .product-details-tab .tabList{overflow: hidden; width: 100%; font-size: 0;}
.product-details .product-details-tab .tabList li{float: left;}
.product-details .product-details-tab .tabList li a{display: block; width: 140px; height: 50px; line-height: 50px; text-align: center; font-size: 16px; color: #fff;}
.product-details .product-details-tab .tabList .select a{background: #dbb66b;}
.product-details .product-details-tab-content{width: 100%; overflow: hidden; padding: 20px;}
.product-details .product-details-tab-content .con{display: none;}
.product-details .product-details-tab-content .con.act{display: block;}
.product-details .wrap2{width: 100%; background-color: #fff;}
.product-details .wrap2 .content{font-size: 14px; color: #333; line-height: 25px;}
.product-details .wrap2 .content img{max-width: 100%; height: auto;}

/*  */
.video-list{width: calc(100% + 20px);}
.video-list li{width: calc(100% / 3 - 20px); float: left; margin: 0 20px 20px 0;}
.video-list .item{width: 100%;}
.video-list .item .video{position: relative; overflow: hidden;}
.video-list .item .video::before{content: ""; display: block; padding-top: 75%;}
.video-list .item .text{font-size: 14px; color: #333; line-height: 30px; text-align: center;}

/*  */
.news-list{width: 100%;}
.news-list li{margin-bottom: 30px;}
.news-list .item{width: 100%;}
.news-list .item a{display: flex;}
.news-list .item .img-box{width: 30%; position: relative; overflow: hidden;}
.news-list .item .img-box::before{content: ""; display: block; padding-top: 70%;}
.news-list .item .content{width: 70%; padding: 20px; border: 1px solid #ededed;}
.news-list .item .content .title{font-size: 18px; color: #333; margin-bottom: 15px;}
.news-list .item .content .text{font-size: 14px; color: #666; height: 50px; line-height: 25px; margin-bottom: 15px; overflow: hidden;}
.news-list .item .content .time{font-size: 14px; color: #666; margin-bottom: 15px;}
.news-list .item .content .mm{width: 180px; height: 40px; line-height: 38px; border: 1px solid #dfc797; text-align: center; font-size: 14px; color: #333;}
.news-list .item:hover{box-shadow: 5px 5px 5px #eee; transform: translateY(-5px);}
/*  */
.news-details{width: 100%;}
.news-details .title{text-align: center; border-bottom: 1px dotted #ddd; padding-bottom: 15px; margin-bottom: 20px;}
.news-details .title .title1{font-size: 16px; color: #333;}
.news-details .title .title2{font-size: 14px; color: #999; margin-top: 10px;}
.news-details .imgbox{text-align: center; overflow: hidden;}
.news-details .imgbox img{max-width: 100%; height: auto; display: inline-block;}
.news-details .txtbox{font-size: 14px; color: #333; line-height: 25px; margin-top: 20px;}

/*  */
.about-page{width: 100%; overflow: hidden;}
.about-page .content{font-size: 14px; color: #333; line-height: 25px; margin-bottom: 10px;}
.about-page .map{position: relative; overflow: hidden;}
.about-page .map::before{content: ""; display: block; padding-top: 50%;}
.about-page .map iframe{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}


@media (max-width: 1399px) {
    .header-search{padding: 15px 0;}
    .header .header-content .header-tel .text{font-size: 20px;}
    .spacing-index{padding: 40px 0;}
    .title-index .title1{font-size: 30px;}
    .sand-table-model .model-btn{bottom: 75px;}
    .sand-table-model .swiper-slide-active .item{padding: 0 20px 20px 20px;}
    .choose .txt-box .tit{font-size: 24px;}
    .about .text{width: 100%;}
    .about .about-link li a{width: 150px; height: 50px; line-height: 48px;}
    .about .content{padding: 20px;}
    .about .about-link li a{width: 120px; height: 40px; line-height: 38px; font-size: 14px;}
    /*  */
    .inner-page-left{width: 260px;}
    .inner-page-right{width: calc(100% - 280px);}
    .sideBar .sideBar-title{padding: 25px 0;}
    .sideBar .sideBar-title .text1{font-size: 28px;}
    .sideBar .sideBar-title .text2{margin-top: 5px;}
    .sideBar .list{padding: 10px;}
    .sideBar .list>li>a{height: 50px; line-height: 48px; font-size: 16px; padding: 0 20px;}
    .sideBar .sideBar-down li a{padding: 0 0 0 40px;}
    .sideBar-below{padding: 20px;}
    .sideBar-below .content .text{font-size: 16px; line-height: 30px;}
    .breadcrumb .text{font-size: 14px;}
    .news-list .item .content .mm{width: 130px; height: 30px; line-height: 28px; font-size: 12px;}
}

@media (max-width: 1199px){
    .header .header-content .logo img{width: 380px;}
    .header .header-nav .nav-list>li>a{font-size: 14px;}
    /*  */
    .inner-page{padding: 30px 0;}
    .inner-page-left{width: 240px;}
    .inner-page-right{width: calc(100% - 260px);}
    .product-details .wrap1 .tel{font-size: 16px;}
    .product-details .wrap1 .btn{width: 100px; height: 35px; line-height: 35px;}
    .product-details .product-details-tab .tabList li a{width: 100px; height: 35px; line-height: 35px; font-size: 14px;}
    .news-list .item .content{padding: 10px;}
    .news-list .item .content .title{margin-bottom: 10px;}
    .news-list .item .content .text{margin-bottom: 10px;}
    .news-list .item .content .time{margin-bottom: 10px;}

}

@media (max-width: 991px){
    .header .header-content{height: 80px;}
    .header .header-content .right{padding-right: 60px;}
    .header .header-nav{position: fixed; top: 0; left: 0; z-index: 5; width: 100%; height: 100%; background-color: rgba(0,0,0,.6); display: none;}
    .header .header-nav .nav{position: absolute; top: 0; right: 0; width: 60%; height: 100%; background-color: #fff; transform: translateX(100%); transition: all .2s;}
    .header .header-nav .nav-list{padding: 80px 20px 0 20px;}
    .header .header-nav .nav-list>li{width: 100%; text-align: left;}
    .header .header-nav .nav-list>li::before{display: none;}
    .header .header-nav .nav-list>li>a{color: #333;}
    .header .header-nav .nav-list>li>i{display: block; position: absolute; top: 15px; right: 0; width: 20px; height: 20px; line-height: 18px; text-align: center; font-size: 14px;}
    .header .header-nav .nav-list>li:hover>a{color: #dfc797; background-color: #fff;}
    .header .header-nav .nav-list>li.on>a{color: #dfc797; background-color: #fff;}
    .header .header-nav .nav.act{transform: translateX(0);}
    .header .header-nav .drop_down{display: none; position: static; width: 100%; transform: translateX(0); margin-bottom: 15px;}
    .header .header-nav .drop_down li a{font-size: 12px; line-height: 30px;}
    .header-search .list li a{font-size: 12px;}
    .header-search .form{height: 30px; width: 320px;}
    .header-search .form input[type=text]{font-size: 14px;}
    .header-search .title{font-size: 14px; width: 100px;}
    .header-search .list{width: calc(100% - 100px);}
    /*  */
    .spacing-index{padding: 30px 0;}
    .title-index{margin-bottom: 20px;}
    .more a{width: 140px; height: 40px; line-height: 38px;}
    .tab .tab-list li{padding: 0 15px;}
    .tab .tab-list li a{height: 35px; line-height: 35px; font-size: 14px;}
    .sand-table-model .item .text{font-size: 14px;}
    .sand-table-model .model-prev, .sand-table-model .model-next{width: 10px; height: 20px; margin-left: 10px;}
    .sand-table-model .item::before{height: 120px;}
    .product .item .mm{width: 100px; height: 100px;}
    .title-choose{margin-bottom: 30px;}
    .title-choose .title1{font-size: 40px;}
    .title-choose .title2{font-size: 26px;}
    .title-choose .title2 span{font-size: 42px;}
    .case-list{width: calc(100% + 10px);}
    .case-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .choose .item{margin-bottom: 20px;}
    .choose .number{width: 60px; height: 60px; line-height: 60px; font-size: 30px;}
    .choose .txt-box .tit{font-size: 18px;}
    .choose .txt-box .text{font-size: 14px; line-height: 25px;}
    .about .text{margin-bottom: 20px;}
    .about .about-link li{margin: 0 5px 5px 0;}
    .footer1{display: none;}
    .footer2{padding: 12px 0;}
    /*  */
    .inner-page{padding: 20px 0;}
    .inner-page-left{width: 220px;}
    .inner-page-right{width: calc(100% - 240px);}
    .breadcrumb{margin-bottom: 15px; font-size: 12px;}
    .sideBar .sideBar-title{padding: 20px 0;}
    .sideBar .sideBar-title .text1{font-size: 20px;}
    .sideBar .sideBar-title .text2{font-size: 12px;}
    .sideBar .list{padding: 5px;}
    .sideBar .list>li{margin-bottom: 5px;}
    .sideBar .list>li>a{height: 40px; line-height: 38px; font-size: 14px;}
    .sideBar .sideBar-down li a{height: 30px; line-height: 30px; font-size: 12px;}
    .sideBar-below .content .text{font-size: 14px; line-height: 25px;}
    .product-list{width: calc(100% + 10px);}
    .product-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .product-list .item .text{font-size: 12px;}
    .video-list{width: calc(100% + 10px);}
    .video-list li{width: calc(100% / 3 - 10px); margin: 0 10px 10px 0;}
    .video-list .item .text{font-size: 12px;}

    .news-list .item .content .title{font-size: 14px; font-weight: bold;}
    .news-list .item .content .text{height: 60px; line-height: 20px; font-size: 12px;}
    .news-list .item .content .time{margin-bottom: 0;}
    .news-list .item .content .mm{display: none;}
}

@media (max-width: 767px){
    .header .header-content{height: 50px;}
    .header .header-content .logo img{width: 200px;}
    .header-search{padding: 5px 0;}
    .header-search .box{display: block; overflow: hidden; zoom: 1;}
    .header-search .left{width: 100%; display: block;}
    .header-search .right{width: 100%; display: block;}
    .header-search .title{font-size: 14px; line-height: 20px;}
    .header-search .list li a{line-height: 20px; font-size: 12px;}
    .header-search .search-form{height: 30px;width: 100%;}
    .header-search .search-form .search-text{padding: 0 5px; font-size: 12px; width: calc(100% - 30px);}
    .header-search .search-form .search-btn{width: 30px; height: 30px; line-height: 30px; margin-top: 0;}
    /*  */
    .tab{margin-bottom: 20px;}
    .tab .tab-list{display: flex; flex-wrap: wrap; justify-content: center;}
    .tab .tab-list li{padding: 0 10px;}
    .tab .tab-list li::before{display: none;}
    .tab .tab-list li a{height: 30px; line-height: 30px; font-size: 12px;}
    .spacing-index{padding: 20px 0;}
    .title-index{margin-bottom: 15px;}
    .title-index .title1{font-size: 18px; padding: 0 15px;}
    .more a{width: 120px; height: 32px; line-height: 30px; font-size: 12px;}
    .product .product-prev, .product .product-next{display: none !important;}
    .product .item .mm{display: none;}
    .product .item .txt-box{top: 5%; left: 5%;}
    .product .item .txt-box .text1{font-size: 14px; padding-bottom: 5px;}
    .product .item .txt-box .text2{font-size: 12px; margin-top: 5px;}
    .sand-table-model .swiper-slide-active .item{padding: 0 10px;}
    .sand-table-model .item .text{font-size: 12px; line-height: 25px;}
    .sand-table-model .model-btn{right: 10px; display: none;}
    .sand-table-model .item{transform: scale(1);}
    .sand-table-model .swiper-slide-active .item{padding: 0 10px;}
    .sand-table-model .swiper-slide-active .item::before{display: none;}
    .title-choose{margin-bottom: 15px; padding-top: 20px;}
    .title-choose .title1{font-size: 20px;}
    .title-choose .title2{font-size: 18px;}
    .title-choose .title2 span{font-size: 24px;}
    .choose .img-box{width: 100%;}
    .choose .content{width: 100%; padding: 0;}
    .choose .number{width: 40px; height: 40px; line-height: 40px; font-size: 20px;}
    .choose .txt-box{width: calc(100% - 40px);}
    .choose .txt-box .tit{font-size: 16px;}
    .choose .txt-box .text{font-size: 12px; line-height: 20px;}
    .choose .list li{margin-bottom: 20px;}
    .choose .list li:nth-child(odd) .content{padding: 0;}
    .case-list li{width: calc(100% / 2 - 10px);}
    .case-list .item .text{font-size: 12px;}
    .about .video{width: 100%;}
    .about .content{width: 100%; padding: 10px;}
    .about .text{font-size: 12px;}
    .about .about-link li a{width: 100px; height: 32px; line-height: 30px; font-size: 12px;}
    .partner .swiper-box{padding: 0;}
    .partner .partner-prev, .partner .partner-next{display: none;}
    .footer2 .copyright{font-size: 12px;}
    /*  */
    .inner-page-left{width: 100%;}
    .inner-page-right{width: 100%; margin-top: 10px;}
    .sideBar .sideBar-title{padding: 12px 0; background: #fff;}
    .sideBar .sideBar-title .text1{font-size: 16px;}
    .sideBar .sideBar-title .text2{display: none;}
    .sideBar .sideBar-title .icon{display: block;}
    .sideBar .list{display: none;}
    .sideBar .list>li>a{height: 35px; line-height: 33px;}
    .breadcrumb{margin-bottom: 10px;}
    .breadcrumb .text{font-size: 12px;}
    .product-list li{width: calc(100% / 2 - 10px);}
    .product-details .wrap1{padding: 10px 0;}
    .product-details .wrap1 .imgbox{width: 100%;}
    .product-details .wrap1 .content{width: 100%; margin-top: 10px; padding: 0;}
    .product-details .wrap1 .title{font-weight: bold; margin-bottom: 10px; font-size: 16px;}
    .product-details .wrap1 .text{font-size: 12px; line-height: 20px; margin-bottom: 10px;}
    .product-details .wrap1 .tel{width: 100%;}
    .product-details .product-details-tab .tabList li a{height: 30px; line-height: 30px; font-size: 12px;}
    .product-details .product-details-tab-content{padding: 10px;}
    .product-details .wrap2 .content{font-size: 12px; line-height: 20px;}
    .video-list li{width: calc(100% / 2 - 10px);}
    .news-list .item .img-box{width: 40%;}
    .news-list .item .content{width: 60%;}
    .news-list .item .content .title{margin-bottom: 5px;}
    .news-list .item .content .text{margin-bottom: 5px;}

}


.operation{overflow: hidden; margin-top: 30px; display: flex; justify-content: space-between;}
.operation .text{font-size: 14px; color: #333;}
.operation .center{width: 120px; height: 32px; line-height: 30px; font-size: 14px; color: #333; border: 1px solid #888; text-align: center;}